---
id: "6252"
title: Benefizdisco
start: 2022-04-16 21:00
end: 2022-04-17 04:00
address: Conne Island, Koburger Str. 3, Leipzig
link: http://www.conne-island.de/termin/nr6252.html
teaser: "BenefizdiscoG-WawaInvisible TrainstationDJ KeraMikSoko
  H(((i)))tzSpecial Guests- all styles "
isCrawled: true
---
Benefizdisco



G-Wawa

Invisible Trainstation

DJ KeraMik

Soko H(((i)))tz

Special Guests



- all styles in the mix - P18! -



2G++

(Geimpft/Genesen/Geboostert PLUS Test)

Jede Person muss ein offizielles Testergebnis vorzeigen (tagesaktuell).



http://www.conne-island.de/termin/nr6252.html